=modify-button($modifiers...)
	@if index($modifiers, pale)
		background: $pale-color
		color: $link-color
		text-shadow: 0 1px 0 rgba(#fff, .8)

		+hover
			color: $link-hover-color
			background: $pale-color-dark

	@if index($modifiers, small)
		height: auto
		padding: 0 ($grid / 4)
